<!DOCTYPE html>
<html lang="en">
  <head>
    <title>max marlowe quintet</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
 @import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:900');
@import url('https://fonts.googleapis.com/css?family=Cutive+Mono');


.wrapper {
  font-family: 'Cutive Mono', monospace;
  width: 100vhw;
  height: 100vh;
  background-color: #ccc;
  display: flex;
  align-items: center;
  justify-content:center;
  flex-direction: row;
}

.wrapper > * {
  margin: 1rem;
}

.txt {
  line-height: 7rem;
}

.mda {
  font-size: 10rem;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.mda_d {
  margin-left: -1rem;
}

.mda_a {
  margin-left: -2rem;
}

.morse_wrap {
  background-color: black;
  height:7rem;
  width: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.morse {
  display: flex;
  flex-direction: column;
}

.morse_l {
  display: flex;
  margin-bottom: 0.5rem;
}

.morse_l > * {
  margin-right: 0.25rem;
}

.m_dash {
  height: 1rem;
  width: 2.5rem;
  background-color: white;
}

.m_dot {
  height: 1rem;
  width: 1rem;
  border-radius: 1rem;
  background-color: white;
}

    </style>

  </head>
  <body  >
      <div class="wrapper">
          <div class="mda">
                 <div class="morse_wrap">
              <div class="morse">
                <div class="morse_m morse_l">
                  <div class="m_dash"> </div>
                  <div class="m_dash"> </div>
                </div>
                <div class="morse_m morse_l">
                  <div class="m_dash"> </div>
                  <div class="m_dot"> </div>
                  <div class="m_dot"> </div>
                </div>
                <div class="morse_m morse_l">
                  <div class="m_dot"> </div>
                  <div class="m_dash"> </div>
                </div>
              </div>
            </div>
            <div class="txt">
              M<span class="mda_d">D</span><span class="mda_a">A</span>
            </div>
            
        
            
          </div>
        </div>
  </body>
</html>